.header__fon {
  width: 100%;
  backdrop-filter: blur(5px);
  position: fixed;
  top: 0;
  height: 13vh;
  z-index: 111;
  transition: all 0.5s ease-out;
}
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
}
.header .brand {
  width: 150px;
  height: 50px;
  text-align: left !important;
}
.header .brand img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  filter: brightness(0) invert(1);
  cursor: pointer;
}
.header nav ul {
  display: flex;
  align-items: center;
  gap: 1rem;
  list-style-type: none;
  margin-bottom: 0;
}
.header nav ul li {
  color: white;
  transition: 0.4s ease-in-out;
  letter-spacing: 1.01px;
}
.header nav ul li a {
  color: inherit;
  text-decoration: none;
  position: relative;
  padding: 2px 0;
}
.header nav ul li a::before,
.header nav ul li a::after {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: var(--light__green);
  width: 0;
  margin: 0 auto;
  transition: 0.5s ease-in-out !important;
}
.header nav ul li a::before {
  left: 0;
  top: 0;
}
.header nav ul li a::after {
  right: 0;
  bottom: 0;
}

.header nav ul li a:hover,
.header nav ul li a:hover::before,
.header nav ul li a:hover::after {
  color: var(--light__green) !important;
  width: 100%;
}
.header nav ul li.active a::before,
.header nav ul li.active a::after,
.header nav ul li.active a {
  color: var(--light__green) !important;
  width: 100%;
}

.header .nav__btn button {
  padding: 8px 24px;
  background-color: transparent;
  border: 1px solid var(--light__green);
  border-radius: 20px;
  cursor: pointer;
  color: white;
  letter-spacing: 1.01px;
  transition: 0.4s ease-in-out;
}
.header .nav__btn button:hover {
  background-color: var(--light__green);
  color: white;
}

.header nav ul li .nav__btn {
  display: none;
}

.header .bars .icon {
  font-size: 1.5rem;
  color: white;
  cursor: pointer;
}
.header .bars {
  display: none;
}
